Bug 3265 - [UPDATE REQUEST] [UPSTREAM UPDATE] iwl1000-firmware
: [UPDATE REQUEST] [UPSTREAM UPDATE] iwl1000-firmware
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-28 13:28 MSK by Andrew Lukoshko
Modified: 2013-12-04 13:23 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-11-28 13:28:39 MSK
The iwl1000-firmware package has been upgraded to upstream version 39.31.5.1,
which provides a number of bug fixes and enhancements over the previous version.

http://rhn.redhat.com/errata/RHBA-2011-1558.html

https://abf.rosalinux.ru/build_lists/1390999
https://abf.rosalinux.ru/build_lists/1391000
Comment 1 Vladimir Potapov 2013-12-03 15:27:47 MSK
(In reply to comment #0)

> https://abf.rosalinux.ru/build_lists/1390999
Container created...
Comment 2 Andrew Lukoshko 2013-12-03 16:14:07 MSK
Try this one: https://abf.rosalinux.ru/build_lists/1452393
Comment 3 Vladimir Potapov 2013-12-03 16:24:17 MSK
iwl1000-firmware-39.31.5.1-1.res6
**************************** RHEL Advisory *************************
The iwl1000-firmware package has been upgraded to upstream version 39.31.5.1,
which provides a number of bug fixes and enhancements over the previous version.
********************************************************************
QA Verified